.concept_area {
    margin: 0 auto;
    max-width: 1000px;
}

.view_pc {
    display: block;
}
.view_sp {
    display: none;
}

h3 {
    font-weight: normal;
}


/* ////////////////////////////////// */
/* 下層ページトップ */
/* ////////////////////////////////// */
.lower_top {
    /*background-image: url(../image/equipment/equipment_top.jpg);
    background-size: cover;
    background-position: center 60%;*/
}
.lower_top_flex_img {
    background-image: url(../images/concept/topimg.jpg);
    background-size: cover;
    background-position: center 60%;
}

/* ////////////////////////////////// */
/* 見出し */
/* ////////////////////////////////// */
.top_txt {
    width: 100%;
    display: block;
    margin: 80px 0;
    text-align: center;
}
.top_txt h3 {
    font-size: 32px;
    margin-bottom: 30px;
}
.top_txt p {
    line-height: 2.2;
}
.mainimg_flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.mainimg_flex img {
    width: calc(50% - 4px);
}

/* ////////////////////////////////// */
/* マップ画像 */
/* ////////////////////////////////// */
.mapimg {
    margin: 80px 0;
    width: 100%;
}

/* ////////////////////////////////// */
/* 一覧 */
/* ////////////////////////////////// */
.concept_list_flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.concept_list_block {
    display: block;
    width: calc(100% / 3 - 15px);
    margin-bottom: 30px;
}
.concept_list_img {
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
}
.concept_list_block .img1 {
    background-image: url(../images/concept/listimg1.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img2 {
    background-image: url(../images/concept/listimg2.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img3 {
    background-image: url(../images/concept/listimg3.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img4 {
    background-image: url(../images/concept/listimg4.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img5 {
    background-image: url(../images/concept/listimg5.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img6 {
    background-image: url(../images/concept/listimg6.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img7 {
    background-image: url(../images/concept/listimg7.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img8 {
    background-image: url(../images/concept/listimg8.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_list_block .img9 {
    background-image: url(../images/concept/listimg9.jpg);
    background-size: cover;
    background-position: center center;
}

.concept_list_block .name {
    color: #1E504B;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
.concept_list_block .name .square-number {
    display: inline-block;
    background: #1E504B;
    color: #fff;
    padding: 0 7px;
    margin-right: 5px;
}
.concept_list_block p {

}

/* ////////////////////////////////// */
/* ボトム画像 */
/* ////////////////////////////////// */
.bottom_img {

}
.bottom_img1 {
    background-image: url(../images/concept/bottomimg1.jpg);
    position: relative;
    width: 100%;
    height: 70vh;
    background-size: cover;
    background-position: center bottom;
}
.bottom_img_flex {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.bottom_img2 {
    background-image: url(../images/concept/bottomimg2.jpg);
    position: relative;
    width: calc(50% - 5px);
    height: 35vh;
    background-size: cover;
    background-position: center top;
}
.bottom_img3 {
    background-image: url(../images/concept/bottomimg3.jpg);
    position: relative;
    width: calc(50% - 10px);
    height: 35vh;
    background-size: cover;
    background-position: center center;
}


/* ////////////////////////////////// */
/* 補足 */
/* ////////////////////////////////// */
.hosoku {
    width: 1000px;
    margin: 80px auto;
    display: block;
    font-size: 12px;
}


/* /////////////////////// */
/* サイズの小さいPC */
/* /////////////////////// */
@media screen and (max-width:1250px){
    .plan-right p {
        font-size: 26px;
    }
    .plan-right {
        width: 45%;
    }
    .plan-left {
        width: 55%;
    }
}
@media screen and (max-width:1050px){
    .concept_area {
        max-width: 750px;
    }
    .top_txt h3 {
        font-size: 28px;
    }
    .mainimg_flex img {
        width: calc(50% - 2px);
    }
    .concept_list_img {
        height: 160px;
    }
    .name_small {
        font-size: 13px!important;
    }
    .bottom_img1 {
        height: 55vh;
    }
    .bottom_img_flex {
        margin-top: 10px;
    }
    .bottom_img2 {
        height: 30vh;
        width: calc(50% - 5px);
    }
    .bottom_img3 {
        height: 30vh;
        width: calc(50% - 5px);
    }
    .hosoku {
        width: 750px;
    }
}

/* /////////////////////// */
/* レスポンシブ対応 */
/* /////////////////////// */
@media screen and (max-width:768px){
    .view_pc {
        display: none;
    }
    .view_sp {
        display: block;
    }
    
    .concept_area {
        width: calc(100% - 40px);
    }
    .top_txt {
        margin: 50px 0;
    }
    .top_txt h3 {
        font-size: 20px;
    }
    .mapimg {
        margin: 50px 0;
    }
    .concept_list_flex {
        margin-bottom: 30px;
    }
    .hosoku {
        width: calc(100% - 40px);
        font-size: 10px;
        margin: 50px auto;
    }
}

@media screen and (max-width:600px){
    .plan-left {
        width: 100%;
    }
    .plan-right {
        width: 100%;
    }
    .plan-right p {
        font-size: 20px;
    }
}

@media screen and (max-width:480px){
    .mainimg_flex {
        flex-wrap: wrap;
    }
    .mainimg_flex img {
        width: 100%;
    }
    .mainimg1 {
        margin-bottom: 3px;
    }
    .concept_list_block {
        width: calc(50% - 5px);
    }
    .concept_list_img {
        height: 120px;
    }
    .name_small {
        font-size: 14px!important;
    }
    .bottom_img1 {
        height: 35vh;
    }
    .bottom_img_flex {
        margin-top: 5px;
    }
    .bottom_img2 {
        height: 18vh;
        width: calc(50% - 3px);
    }
    .bottom_img3 {
        height: 18vh;
        width: calc(50% - 3px);
    }
    .concept_list_block .name {
        font-size: 14px;
    }
    .concept_list_block p {
        font-size: 14px;
    }
}